Bug 473665 - scim-python : Unowned directories
scim-python : Unowned directories
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: scim-python (Show other bugs)
11
All Linux
low Severity low
: ---
: ---
Assigned To: Peng Huang
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-29 15:28 EST by Michael Schwendt
Modified: 2010-01-20 00:58 EST (History)
2 users (show)

See Also:
Fixed In Version: 0.1.13rc1-3.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-20 00:58:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2008-11-29 15:28:29 EST
One or more directories are not included within this
package and/or its sub-packages:

=> scim-python-pinyin-0.1.13rc1-1.fc10.i386 (rawhide-development-i386)
/usr/share/scim-python/data

=> scim-python-xingma-0.1.13rc1-1.fc10.i386 (rawhide-development-i386)
/usr/share/scim-python/engine/XingMa
/usr/share/scim-python/engine/XingMa/tables

=> scim-python-xingma-cangjie-0.1.13rc1-1.fc10.i386 (rawhide-development-i386)
/usr/share/scim-python/engine/XingMa
/usr/share/scim-python/engine/XingMa/tables

=> scim-python-xingma-erbi-0.1.13rc1-1.fc10.i386 (rawhide-development-i386)
/usr/share/scim-python/engine/XingMa
/usr/share/scim-python/engine/XingMa/tables

=> scim-python-xingma-wubi-0.1.13rc1-1.fc10.i386 (rawhide-development-i386)
/usr/share/scim-python/engine/XingMa
/usr/share/scim-python/engine/XingMa/tables

=> scim-python-xingma-zhengma-0.1.13rc1-1.fc10.i386 (rawhide-development-i386)
/usr/share/scim-python/engine/XingMa
/usr/share/scim-python/engine/XingMa/tables

Note: It may be necessary to include directories in multiple
packages.

[...]

Further information:

https://fedoraproject.org/wiki/Packaging/ReviewGuidelines

MUST: A package must own all directories that it creates. If it does not
create a directory that it uses, then it should require a package which
does create that directory.

https://fedoraproject.org/wiki/Packaging/Guidelines#FileAndDirectoryOwnership
https://fedoraproject.org/wiki/Packaging/UnownedDirectories
Comment 1 Peng Huang 2008-11-30 21:40:28 EST
Fixed in 0.1.13rc1-3.fc11
Comment 2 Bug Zapper 2009-06-09 06:01:34 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.